## pint-xarray 0.3

=== ci/requirements.txt ===
pint
numpy
scipy
dask[array]
bottleneck
xarray
isort
black
flake8
pytest
pytest-cov
