=== docs/requirements.txt ===
pint>=0.14
xarray>=0.16.0
pooch
netCDF4
cf-xarray>=0.6
sphinx
sphinx_rtd_theme>=1.0
ipython
ipykernel
jupyter_client
nbsphinx
matplotlib
sphinx-autosummary-accessors
