=== debian/changelog ===
pint-xarray (0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jul 2023 06:05:41 +0200

pint-xarray (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1039101).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Jul 2023 09:22:11 +0000
