=== debian/control ===
Source: pint-xarray
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-numpy3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bottleneck,
               python3-dask,
               python3-numpy,
               python3-pandas,
               python3-pint,
               python3-pytest,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-xarray,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pint-xarray
Vcs-Git: https://salsa.debian.org/debian-gis-team/pint-xarray.git
Homepage: https://github.com/xarray-contrib/pint-xarray
Rules-Requires-Root: no
Description: Physical units interface to xarray using Pint
 pint-xarray is a convenience wrapper for using pint with xarray.
 .
 It can be used for creating and saving objects with units.
 .
 A pint unit definition, as accepted by pint.Unit, may be either a str
 or a pint.Unit instance.

Package: python3-pint-xarray
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
