=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=pint-xarray

%:
	dh $@ --with python3 --buildsystem=pybuild
