=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: pint-xarray
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
+Testsuite: autopkgtest-pkg-pybuild
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-numpy3,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-bottleneck,
@@ -12,7 +14,7 @@
                python3-numpy,
                python3-pandas,
                python3-pint,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
