## pint-xarray 0.5.0

=== debian/changelog ===
pint-xarray (0.5.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New usptream release.
  * Update dates in d/copyright.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Aug 2025 16:22:42 +0000
