=== debian/changelog ===
pint-xarray (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 13 Aug 2025 05:35:10 +0000
