=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-xarray,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pint-xarray
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pint-xarray.git
 Homepage: https://github.com/xarray-contrib/pint-xarray
