## pint-xarray 0.6.0

=== debian/changelog ===
pint-xarray (0.6.0-2) unstable; urgency=medium

  * debian/control:
    - Versioned dependency for pytest: pint-xiarray now
      requires python3-pytest (>= 8.4).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Sep 2025 05:59:21 +0000

pint-xarray (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 03 Sep 2025 18:27:47 +0000
