=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-numpy,
                python3-pandas,
                python3-pint,
-               python3-pytest <!nocheck>,
+               python3-pytest (>= 8.4) <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
